.header-top
{
	background:#0092D2;
}

.header-top a
{
	color:white;
}

.header-top i
{
	color:white;
	margin-right:5px;
}

.header-bottom
{
	background:#0A2E61;
}

.header-bottom .fa-bars
{
	font-size:30px;
	color:white;
}

.header-bottom li
{
	padding:0px 0px;
	border:2px solid transparent;
}

.header-bottom li:hover
{
	border:2px solid #0092D2;
}

.header-bottom li.active 
{
	background:#0092D2;
	padding:0px 11px;
	box-shadow: 5px 5px 0px 0px #A1A0A0;
}

.header-bottom li.active a
{
	color:white;
}

.header-bottom li a
{
	color:#0092D2;
    font-family: Ubuntu, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-style-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
}

.carousel-item
{
	height:420px;
	background-size:cover;
	background-position:center;
}

.body-1 h1
{
	color: #1f2428;
    font-family: Ubuntu, sans-serif;
    font-size: 44px;
    text-transform: capitalize;
    line-height: 120%;
    font-weight: 700;
    font-style: normal;
}

.body-1 .body-1-content
{
	width:100%;
}

.body-1 h2
{
	font-family: Ubuntu, sans-serif;
    color: #0092D2;
    font-size: 24px;
    text-transform: capitalize;
    line-height: 120%;
    font-weight: 700;
    font-style: normal;
	width:100%;
}

.body-1 ul li
{
	float:left;
	width:33%;
}

.body-1 ul.half-page li
{
	float:left;
	width:50%;
}

.body-1 ul.full-page li
{
	float:left;
	width:100%;
}

.body-1 h3
{
	font-family: Ubuntu, sans-serif;
    color: #A1A0A0;
    font-size: 24px;
    text-transform: capitalize;
    line-height: 120%;
    font-weight: 700;
    font-style: normal;
}

.body-1 hr.float-left
{
	width:60px;
    border: 0;
    border-bottom: 4px solid #0092D2;
}

.body-2
{
	position:relative;
	background-size:cover;
	background-position:center;
	background-image:url('../Images/252.jpg');
}

.body-2 > .background-fader
{
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background:rgba(16,71,150,0.80);
}

.body-2 .col
{
	text-align:center;
	min-width:200px;
}

.body-2 .img
{
	line-height:150px;
	text-align:center;
	font-size:55px;
	width:150px;
	background:#0092D2;
	border-radius:50%;
	margin-bottom:20px;
	color:white;  
	text-shadow: 2px 2px #A1A0A0;

}

.body-2 h4
{
	font-family: Ubuntu, sans-serif;
    color: white;
    font-size: 19px;
    line-height: 120%;
    font-weight: 700;
    font-style: normal;
}

.body-3 h5
{
	font-family: Ubuntu, sans-serif;
    color: #1A1A1A;
    font-size: 22px;
    text-transform: capitalize;
    line-height: 120%;
    font-weight: 700;
    font-style: normal;
}

.body-3 p
{
	font-family: Ubuntu, sans-serif;
    color: #1f2428;
    font-size: 16px;
    line-height: 160%;
    font-style: normal;
}

.body-footer
{
	background:#1f2428;
}

.body-footer h6
{
	font-family: Ubuntu, sans-serif;
    color: white;
    font-size: 19px;
    text-transform: capitalize;
    line-height: 120%;
    font-weight: 700;
    font-style: normal;
	margin:0px;
	padding:0px;
}

.body-footer hr
{
	width:50px;
    border: 0;
    border-bottom:4px solid #A1A0A0;
	float:left;
}

.body-footer ul
{
	list-style:none;
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}

.body-footer a:focus
{
	outline:none;
}

.body-footer a > li
{
	line-height:25px;
	padding:7px 11px;
	color:white;
    font-weight: 500;
    font-style: normal;
    font-size: 15px;
}

.body-footer a > li.active, .body-footer a > li:hover
{
	background:#104796;
}

.body-footer p
{
	line-height:25px;
	padding:7px 11px;
	color:white;
    font-weight: 500;
    font-style: normal;
    font-size: 15px;
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	clear:both;
}

.body-footer .row .col-lg-3:nth-child(2) a
{
	line-height:25px;
	padding:7px 11px;
	color:#A1A0A0;
    font-weight: 300;
    font-style: normal;
    font-size: 15px;
	width:100%;
	margin:0px 0px 5px 0px;
	padding:0px;
	float:left;
	clear:both;
}

.body-footer .row .col:nth-child(2) a:hover
{
	text-decoration:none;
	color:#0092D2;
}

.body-footer .social-link i
{
	font-size:45px;
}

.body-footer hr.footer-bottom-hr
{
	border-bottom:1px dotted #A1A0A0;
	width:100%;
}

.body-footer p.footer-bottom-p
{
	float:none;
}



/* SUBPAGE STYLES */

.blog-post button
{
	font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 2em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
	max-width:75vw;
}



/*@media screen and (max-width: 767px) {

	.navbar-brand, .navbar-toggler
	{
		width:100%;
		text-align:center;
	}
	
	.navbar-toggler
	{
		margin-top:15px;
		margin-bottom:5px;
	}
	.carousel-item
    {
	    height:200px;
	    background-size:cover;
	    background-position:center;
    }
} */

@media only screen and (max-width: 767px) {
	.navbar-brand, .navbar-toggler
	{
		width:100%;
		text-align:center;
	}
	
	.navbar-toggler
	{
		margin-top:15px;
		margin-bottom:5px;
	}
	.carousel-item
    {
	    height:200px;
	    background-size:cover;
	    background-position:center;
    }
}